/* CSS Document */

/* mobile/iPhone landscape */


@media only screen and (min-width: 480px) and (max-width: 567px) {

/* header */

.menu_sticky_holder {
	height: 92px;
	margin-bottom: 92px;
}
.anchor {
	height: 92px;
	margin-top: -92px;
}
.row#header_img {
	margin-top: 92px;
}
.just_bg {
	height: 350px;
}
#header .menu.desktop { /* hide desktop menu on mobile phones only */
	display: inline-block;
}
.menu ul#left, .menu ul#right {
	margin: 0;
	display: inline-block;
	position: relative;
	left: auto;
	right: auto;
}
.menu ul#left, .menu ul#right {
	
}
.menu li {
	font-size: 10px;
	padding: 0 8px
}
.menu a, .menu a:hover, .menu a#current {
	padding-bottom: 0;
}

/* other elements */



}

